Version: r2_1(C_6), Date: Fri Sep 16 14:20:36 EDT 1994
-----------
  Finish of DOS name sanitization.
  Fixes to instantiation of continuous images.
  minor portability fixes.
-----------

Version: r2_0(C_5), Date: Mon Aug 29 11:47:50 EDT 1994
-----------
  Some compatibility changes for Mac Symantec and Windoze Borland.
  Major name rework for exported header files required by DOS's
  so-called filesystem.
  A few rearrangements of member/friend configuration.
  Minor bug fixes.
-----------

Version: r1_1_beta(C_4), Date: Tue Aug  9 14:46:14 EDT 1994
-----------
  Complete name sanitization.
-----------

Version: r1_0(C_3), Date: Sat May 28 11:03:11 EDT 1994
-----------
  Automatic neighborhood decompositions added.
  Rework of Image operations.
-----------

Version: r0_10(C_2), Date: Wed Feb  2 10:08:23 EST 1994
-----------
  Improved error reporting.
  New Bit class for Bit images.
  Conversion from named-image/IA_Image<P,T> to
  IA_Image<P,T>/IA_CoreImage<P,T> scheme.
  Enhancements to portable bitmap read routines.
  New image features: chi_contains, restricted assignment, value-value
  composition closure, pixel image constructors, unary conversions.
  Neighborhood reductions.
-----------

Version: Eglin_alpha_1(C_1), Date: Sun Jun 27 13:13:09 EDT 1993
-----------
  First off-site release installed at Eglin AFB in
  early June of 1993.
-----------

